Album: 'Unbound: Battle Selection (Original Soundtrack)'
Directory Suffix: battle-selection
Suffix Track Directories: true
Date: May 8, 2024
Date Added: January 30, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/unbound-battle-selection-original-soundtrack
- https://www.youtube.com/playlist?list=PLtcgklmZsk9DxaKyuIFCQqOtsVkzcAgX3
- https://open.spotify.com/album/4PnLWuSWXvY8OsArmoGe30
Cover Artists:
- KiddleScribbles
Cover Art File Extension: png
Wallpaper Artists:
- KiddleScribbles
- 'Quasar Nebula (edits for wiki: crop)'
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.35;
    background-repeat: repeat-x;
    background-size: auto 100vh;
    background-size: auto 100lvh;
Art Tags:
- Ace (Pokémon Unbound)
- Jax (Pokémon Unbound)
Color: '#ed9481'
Groups:
- The Paradox Music Team
- Beyond
Commentary: |-
    @@ [Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-battle-selection-original-soundtrack)

    A selection of all the original battle themes from "Pokémon Unbound", now remastered in clear uncompressed high quality!

    @@ [Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-battle-selection-original-soundtrack), excerpt

    Music composition and arrangement:<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:humanly]]<br>
    [[artist:blanders]]<br>
    [[artist:jose-phazonruler-villanueva]]<br>
    [[artist:levc]]<br>
    [[artist:kiddlescribbles]]<br>
    [[artist:neworgby]]<br>
    [[artist:caelan-kier]]<br>
    [[artist:rainy]]

    Sound Director:<br>
    [[artist:pascal-van-den-bos]]

    Instrument sampling and implementation:<br>
    [[artist:cyansixfour]]<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:jose-phazonruler-villanueva]]

    Mastering:<br>
    [[artist:pascal-van-den-bos]]

    Cover art:<br>
    [[artist:kiddlescribbles]]

    With designs by:<br>
    kwenio<br>
    Maria Panaiotti
---
Track: The Shadows
Main Release: track:the-shadows
Duration: 0:41
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/the-shadows-2
- https://www.youtube.com/watch?v=EdPaWZc2m1w
- https://open.spotify.com/track/6XKT2NdpVWtguwKdByNh6I
---
Track: Battle! Shadow Grunt
Main Release: track:battle-shadow-grunt
Duration: 1:49
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-shadow-grunt-2
- https://www.youtube.com/watch?v=ZqomO4OSPEg
- https://open.spotify.com/track/4aV3h0AYIFuJr3nunG30Gb
---
Track: Victory Against The Shadows!
Main Release: track:victory-against-the-shadows
Duration: 0:36
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/victory-against-the-shadows-2
- https://www.youtube.com/watch?v=pW28jmiKLfw
- https://open.spotify.com/track/0k0NJz2JXDRwrMbMLLGkbM
---
Track: Encounter! Rival
Main Release: track:encounter-rival
Duration: 0:47
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-rival-3
- https://www.youtube.com/watch?v=mtSnQ3cLGfA
- https://open.spotify.com/track/5lCP7hJ3izdQTu737fMLnn
---
Track: Battle! Rival
Main Release: track:battle-rival-pokemon-unbound
Duration: 2:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-rival-3
- https://www.youtube.com/watch?v=A64NEawlKEA
- https://open.spotify.com/track/27pTZ9yCD4E4Weiz9LNpzT
---
Track: Encounter! Youngster
Main Release: track:encounter-youngster
Duration: 0:37
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-youngster-2
- https://www.youtube.com/watch?v=decQUkj4Um4
- https://open.spotify.com/track/2vKA4buK1yEeJSDZV7Klpk
---
Track: Battle! Wild Encounter
Main Release: track:battle-wild-pokemon-pokemon-unbound
Duration: 2:24
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-wild-encounter
- https://www.youtube.com/watch?v=hwoaGY2epsI
- https://open.spotify.com/track/5dUqayvBgUawvXIoIBZhEH
---
Track: Encounter! Hiker
Main Release: track:encounter-hiker
Duration: 0:32
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-hiker-2
- https://www.youtube.com/watch?v=oIzOXSEx_-M
- https://open.spotify.com/track/6zgO4ZExoCgDUh7FjsEhdv
---
Track: Battle! Strong Wild Encounter
Main Release: track:battle-strong-wild-pokemon-pokemon-unbound
Duration: 2:19
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-strong-wild-encounter
- https://www.youtube.com/watch?v=zX1M8OWPGlg
- https://open.spotify.com/track/3m6hp31uHWBSSNiapWzPCJ
---
Track: Battle! Zeph
Main Release: track:battle-zeph
Duration: 2:16
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-zeph-2
- https://www.youtube.com/watch?v=QmvgnEZvSZo
- https://open.spotify.com/track/08vjs9ODcj78WuPZCQm4NT
---
Track: Encounter! Lass
Main Release: track:encounter-lass
Duration: 0:43
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-lass-2
- https://www.youtube.com/watch?v=Q03WdWUlYts
- https://open.spotify.com/track/51RLlVIFJUSaFNPynlp8ml
---
Track: Battle! Trainer
Main Release: track:battle-trainer-pokemon-unbound
Duration: 3:18
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-trainer-3
- https://www.youtube.com/watch?v=geISw7aIlRo
- https://open.spotify.com/track/5756YTOJLHzeMOiOoWqKiL
---
Track: Encounter! Fisherman
Main Release: track:encounter-fisherman
Duration: 0:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-fisherman-2
- https://www.youtube.com/watch?v=MbBau_8-2pM
- https://open.spotify.com/track/4L83QfU1Z2zlq0i5tKKZ3o
---
Track: Battle! Marlon
Main Release: track:battle-marlon
Duration: 1:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-marlon-2
- https://www.youtube.com/watch?v=4SlIWRHWkZs
- https://open.spotify.com/track/6SrKk7zS8tNapLnMlo4IGT
---
Track: Battle! Ivory
Main Release: track:battle-ivory
Duration: 2:00
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-ivory-2
- https://www.youtube.com/watch?v=9PBx8f9-26Y
- https://open.spotify.com/track/2AowylWOV9Fu0C6YsjU54X
---
Track: Encounter! Birdkeeper
Main Release: track:encounter-birdkeeper
Duration: 0:26
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-birdkeeper-2
- https://www.youtube.com/watch?v=R5ffEbEX44Q
- https://open.spotify.com/track/576qTQGE08ILPeIruGXDzx
---
Track: Battle! Gym Leader
Main Release: track:battle-gym-leader-pokemon-unbound
Duration: 2:24
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-gym-leader-3
- https://www.youtube.com/watch?v=BZ-quMfjLQI
- https://open.spotify.com/track/5XHQySQoKxD4u59owVVt5D
---
Track: Encounter! Twins
Main Release: track:encounter-twins
Duration: 0:30
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-twins-2
- https://www.youtube.com/watch?v=hzK7Z6ZjpI0
- https://open.spotify.com/track/0OZprJKvR09iBOtTWwxEGJ
---
Track: Black Emboar Appears!
Main Release: track:black-emboar-appears
Duration: 0:21
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/black-emboar-appears-2
- https://www.youtube.com/watch?v=0vg8cbPIfpM
- https://open.spotify.com/track/3pCsfcGy1tf4U98F9532IO
---
Track: Battle! Black Emboar
Main Release: track:battle-black-emboar
Duration: 1:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-black-emboar-3
- https://www.youtube.com/watch?v=XrrkcoNKpv4
- https://open.spotify.com/track/7jqYMPJ4PULFdXoMtVeaBq
---
Track: Encounter! Painter
Main Release: track:encounter-painter
Duration: 0:27
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-painter-2
- https://www.youtube.com/watch?v=07W2UaLWY98
- https://open.spotify.com/track/2BzH4caLxMxXwYeAJYlGKJ
---
Track: Terror Granbull Appears!
Main Release: track:terror-granbull-appears
Duration: 1:32
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/terror-granbull-appears-2
- https://www.youtube.com/watch?v=31YwTV6VJhY
- https://open.spotify.com/track/09yksJ7xc2Y1flZgqMKkCI
---
Track: Battle! Terror Granbull
Main Release: track:battle-terror-granbull
Duration: 2:23
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-terror-granbull-3
- https://www.youtube.com/watch?v=6vTFm20ysFU
- https://open.spotify.com/track/2OYvuexp912DabbKwOiAeu
---
Track: Encounter! Psychic
Main Release: track:encounter-psychic
Duration: 0:55
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-psychic-3
- https://www.youtube.com/watch?v=JalBqw7VXng
- https://open.spotify.com/track/0aEY9bsQxqAt3hEoMGJYBn
---
Track: Black Ferrothorn Appears!
Main Release: track:black-ferrothorn-appears
Duration: 0:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/black-ferrothorn-appears-2
- https://www.youtube.com/watch?v=gaJuTQuP12k
- https://open.spotify.com/track/3LVyTh7cWR4VqTY3qWjwRf
---
Track: Battle! Black Ferrothorn Goon
Main Release: track:battle-black-ferrothorn-goon
Duration: 3:30
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-black-ferrothorn-goon-2
- https://www.youtube.com/watch?v=TcKdlLnInDU
- https://open.spotify.com/track/1ZnlFXHce6y3lktbeUmJcu
---
Track: Battle! Barbs
Main Release: track:battle-barbs
Duration: 2:27
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-barbs-3
- https://www.youtube.com/watch?v=vGL0yTraZP8
- https://open.spotify.com/track/4YS3K2YpVgpemJ99jfxICd
---
Track: Encounter! Aroma Lady
Main Release: track:encounter-aroma-lady
Duration: 0:35
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-aroma-lady-2
- https://www.youtube.com/watch?v=ZewzYThw2WQ
- https://open.spotify.com/track/0lu5Mmzc44fmXF2QQiH1A2
---
Track: Battle! Successor
Main Release: track:battle-successor
Duration: 1:26
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-successor-2
- https://www.youtube.com/watch?v=O9h-vD3z_JM
- https://open.spotify.com/track/0IMVaKF8kDBdXRabo5bgkQ
---
Track: Encounter! Collector
Main Release: track:encounter-pokemon-collector
Duration: 0:34
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-collector
- https://www.youtube.com/watch?v=eeru_w_nz3c
- https://open.spotify.com/track/3ApEL2kaCtQ7dWwsmgpCL2
---
Track: Light of Ruin Appears!
Main Release: track:light-of-ruin-appears
Duration: 0:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/light-of-ruin-appears-2
- https://www.youtube.com/watch?v=S8ixZ6le_0c
- https://open.spotify.com/track/4abcK7FDvGZQfp0unGjniT
---
Track: Battle! Light of Ruin Grunt
Main Release: track:battle-light-of-ruin-grunt
Duration: 2:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-light-of-ruin-grunt-2
- https://www.youtube.com/watch?v=X0LuBr4KF28
- https://open.spotify.com/track/0zUL05YmT6P5YDuRfo3bB4
---
Track: Victory Against Light of Ruin!
Main Release: track:victory-against-light-of-ruin
Duration: 0:28
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/victory-against-light-of-ruin-2
- https://www.youtube.com/watch?v=AhqnD0uZ3dY
- https://open.spotify.com/track/2lC9mABrHlA3aQSFVUYchh
---
Track: Battle! Aklove
Main Release: track:battle-aklove
Duration: 3:31
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-aklove-2
- https://www.youtube.com/watch?v=zmRHXpeYztY
- https://open.spotify.com/track/4D2zpB6KHKu0G6xMZjUrVC
---
Track: Encounter! Hoopa
Main Release: track:encounter-hoopa
Duration: 0:25
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-hoopa-3
- https://www.youtube.com/watch?v=8-F7REr-jyU
- https://open.spotify.com/track/6aY6Jk5yS07sunQZjLnjQZ
---
Track: Battle! Hoopa
Main Release: track:battle-hoopa
Duration: 2:30
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-hoopa-2
- https://www.youtube.com/watch?v=S2t3KYQp4dE
- https://open.spotify.com/track/5K9OTivCWLAd0i3eHa3Q19
---
Track: Science Society Appears!
Main Release: track:science-society-appears
Duration: 0:27
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/science-society-appears-2
- https://www.youtube.com/watch?v=EMNW3Zn2zh8
- https://open.spotify.com/track/7IUk24Q7mHCkOZZJt6TRyb
---
Track: Battle! Science Society Scientist
Main Release: track:battle-science-society-scientist
Duration: 2:10
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-science-society-scientist-2
- https://www.youtube.com/watch?v=6xR4eBcr408
- https://open.spotify.com/track/504FvBr8ZqxZO9B44Q17fD
---
Track: Battle! Fey
Main Release: track:battle-fey
Duration: 2:17
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-fey-4
- https://www.youtube.com/watch?v=hyLEZoLIBQI
- https://open.spotify.com/track/4JdWGH5peEQDDigfWt1Xri
---
Track: Black Horizon Appears!
Main Release: track:black-horizon-appears
Duration: 0:43
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/black-horizon-appears-2
- https://www.youtube.com/watch?v=8YsWnHQTiyQ
- https://open.spotify.com/track/6EybLXFabjSFk8hiqqeLDT
---
Track: Battle! Black Horizon Goon
Main Release: track:battle-black-horizon-goon
Duration: 2:30
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-black-horizon-goon-3
- https://www.youtube.com/watch?v=5ZfR7q9xqnE
- https://open.spotify.com/track/18wgyVAHftR38BOKtcaRrI
---
Track: Battle! Black Horizon Boss
Main Release: track:battle-black-horizon-boss
Duration: 2:44
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-black-horizon-boss-4
- https://www.youtube.com/watch?v=QEk-wbN2lfg
- https://open.spotify.com/track/0sSpQGosJvE5arBpuZsqMr
---
Track: Encounter! Ace Trainer
Main Release: track:encounter-ace-trainer
Duration: 0:28
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-ace-trainer-3
- https://www.youtube.com/watch?v=xRYscck3ilo
- https://open.spotify.com/track/1YbY7u66ZfzLGOKjyUpWZm
---
Track: Elite 4 Appears!
Main Release: track:elite-4-appears
Duration: 0:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/elite-4-appears-2
- https://www.youtube.com/watch?v=3GnJfnwtsxs
- https://open.spotify.com/track/7qdgArvR9HEjyx4NfaAJ2m
---
Track: Battle! Elite 4
Main Release: track:battle-elite-4
Duration: 2:15
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-elite-4-3
- https://www.youtube.com/watch?v=EeEwrojooSE
- https://open.spotify.com/track/00baoZjMJ4xnJGsRg1Tk7p
---
Track: Victory Against Elite 4!
Main Release: track:victory-against-elite-4
Duration: 0:40
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/victory-against-elite-4-2
- https://www.youtube.com/watch?v=P7suWHymo_g
- https://open.spotify.com/track/6nY6LMgRmtfuST4P3JSfPm
---
Track: Encounter! Jax
Main Release: track:encounter-jax
Duration: 0:42
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/encounter-jax-3
- https://www.youtube.com/watch?v=32lnmUd3Rc4
- https://open.spotify.com/track/46KWOoVFswvFxD0dubagn3
---
Track: Battle! Jax
Main Release: track:battle-jax
Duration: 2:04
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/battle-jax-4
- https://www.youtube.com/watch?v=OExuoWboSXQ
- https://open.spotify.com/track/7rpvkLhdVRJ5hmW48vOJmT
---
Track: Victory! Champion Title Match
Main Release: track:victory-champion-title-match
Duration: 0:27
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/victory-champion-title-match-2
- https://www.youtube.com/watch?v=dBspVgzzRNc
- https://open.spotify.com/track/7sESr4BynQkHzrczfi9Fmh
